Bug 248161 - traceback on selecting 'Categories'
Summary: traceback on selecting 'Categories'
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-13 15:16 UTC by Bill Nottingham
Modified: 2014-03-17 03:07 UTC (History)
1 user (show)

Fixed In Version: 1.9.11-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 17:06:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-07-13 15:16:42 UTC
Description of problem:
Traceback (most recent call last):
  File "/usr/share/yumex/yumex.py", line 117, in on_Category_changed
    self.addCategories(fn,attr,sortcat,splitcat)           
  File "/usr/share/yumex/yumex.py", line 573, in addCategories
    getterfn = getattr( self.yumbase, fn )
AttributeError: 'YumexYumHandler' object has no attribute 'getByGroup'

Version-Release number of selected component (if applicable):

yumex-1.9.10-2.0.fc8

Comment 1 Tim Lauridsen 2007-07-13 17:34:44 UTC
Thanks, i have already fixed it in svn.

Comment 2 Fedora Update System 2007-07-30 17:00:50 UTC
yumex-1.9.11-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-08-13 17:06:22 UTC
yumex-1.9.11-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.